Skip to main content
`Ctrl`+`K`

# LMEGetTolerances

Gets the tolerance and maximum iteration count used by the `LME` convergence tests.

## Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEGetTolerances(LME lme,PetscReal *tol,PetscInt *maxits)

Not Collective

## Input Parameter

- lme - the linear matrix equation solver context

## Output Parameters

- tol - the convergence tolerance

- maxits - maximum number of iterations

## Note

The user can specify `NULL` for any parameter that is not needed.

## See Also

LME: Linear Matrix Equation, `LMESetTolerances()`

## Level

intermediate

## Location

src/lme/interface/lmeopts.c

## Examples

src/lme/tutorials/ex32.c

Index of all LME routines Table of Contents for all manual pages Index of all manual pages